@ echo off

If exist Z_USERTeamCounterStore.bat call Z_USERTeamCounterStore
set /a number=number+0
If "%number%"=="7" set number=1
If "%number%"=="0" set number=1

echo *Important* Make sure you QUIT RA2 BEFORE running this program!
echo NOTE: This ROTATES THE "USER" TEAMS in 6 sets of 16 teams:
echo          (0-15, 16-31, 32-47, 48-63, 64-79, 80-95).
echo                                                                                .
echo                                                                                .
echo The USER Team Set currently selected is:
If "%number%"=="1" echo                                            AI Set: 0-15
If "%number%"=="2" echo                                            AI Set: 16-31
If "%number%"=="3" echo                                            AI Set: 32-47
If "%number%"=="4" echo                                            AI Set: 48-63
If "%number%"=="5" echo                                            AI Set: 64-79
If "%number%"=="6" echo                                            AI Set: 80-95
echo                                                                                .
echo                                                                                .
echo    TO CHANGE the current USER Team Set to the next Set:....... HIT any key.
echo                                                                                .
echo    TO CANCEL this action:................................ EXIT this window.
echo                                                                                .
echo                                                                                .

PAUSE
set /a number=number+1
echo set number=%number% >Z_USERTeamCounterStore.bat


-----------------------------

@echo on




ren Teams Teams.store
ren Teams2 Teams
ren Teams3 Teams2
ren Teams4 Teams3
ren Teams5 Teams4
ren Teams6 Teams5
ren Teams.store Teams6
